[Bug 840212] Re: package firefox 6.0.1 build1 nobinonly-0ubuntu0.11.04.1 failed to install/upgrade: il sottoprocesso dpkg-deb --fsys-tarfile ha restituito lo stato di errore 2

Brian Murray brian at ubuntu.com
Tue Oct 13 18:48:27 UTC 2015


Thank you for taking the time to report this bug and helping to make
Ubuntu better.  It seems that there was an error on your system when
trying to install a particular package.  Please execute the following
command, as it will clear your package cache, in a terminal:

sudo apt-get clean

Then try performing the update again.  This will likely resolve your
issue, but the failure can be caused by filesystem or memory corruption.
So please also run a fsck on your filesystem(s) and a memory test.  If
this does resolve your bug please set its status to Invalid.  Thanks in
advance!

** Changed in: firefox (Ubuntu)
       Status: New => Incomplete

** Changed in: firefox (Ubuntu)
   Importance: Undecided => Low

** Tags added: fsys-tarfile-error

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in Ubuntu.
https://bugs.launchpad.net/bugs/840212

Title:
  package firefox 6.0.1 build1 nobinonly-0ubuntu0.11.04.1 failed to
  install/upgrade: il sottoprocesso dpkg-deb --fsys-tarfile ha
  restituito lo stato di errore 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/840212/+subscriptions



More information about the Ubuntu-mozillateam-bugs mailing list